.version.analisis_de_aguas /* version checker */
{
	color: #000013;
	background-color: #E28E42;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 822px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 28px;
	padding-bottom: 20px;
	width: 0.01px;
}

#pu451
{
	width: 0.01px;
	margin-left: 46px;
}

#u451
{
	z-index: 3;
	width: 268px;
	margin-right: -10000px;
}

#pu454
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 44px;
	margin-left: 646px;
}

#u454
{
	z-index: 15;
	width: 23px;
	margin-left: 7px;
}

#u456
{
	z-index: 17;
	width: 30px;
	margin-top: 10px;
}

#u453-10
{
	z-index: 5;
	width: 248px;
	min-height: 56px;
	margin-right: -10000px;
	margin-top: 44px;
	left: 683px;
}

#menuu689
{
	z-index: 19;
	width: 589px;
	margin-left: 511px;
	margin-top: 7px;
}

#u697
{
	width: 145px;
	min-height: 44px;
	margin-right: -10000px;
}

#u700
{
	width: 145px;
	padding-bottom: 26px;
}

#u700:hover
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u700.MuseMenuActive
{
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u702-4
{
	width: 145px;
	min-height: 18px;
	margin-right: -10000px;
	top: 13px;
}

#u700:hover #u702-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u700.MuseMenuActive #u702-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u711
{
	width: 146px;
	min-height: 44px;
	margin-right: -10000px;
	left: 147px;
}

#u714
{
	width: 146px;
	padding-bottom: 26px;
}

#u714:hover
{
	width: 146px;
	min-height: 0px;
	margin: 0px;
}

#u716-4
{
	width: 146px;
	min-height: 18px;
	margin-right: -10000px;
	top: 13px;
}

#u714:hover #u716-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 146px;
	margin: 0px -10000px 0px 0px;
}

#u704
{
	width: 146px;
	min-height: 44px;
	margin-right: -10000px;
	left: 295px;
}

#u705
{
	width: 146px;
	padding-bottom: 26px;
}

#u714.MuseMenuActive,#u705:hover
{
	width: 146px;
	min-height: 0px;
	margin: 0px;
}

#u708-4
{
	width: 146px;
	min-height: 18px;
	margin-right: -10000px;
	top: 13px;
}

#u714.MuseMenuActive #u716-4,#u705:hover #u708-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 146px;
	margin: 0px -10000px 0px 0px;
}

#u690
{
	width: 146px;
	min-height: 44px;
	margin-right: -10000px;
	left: 443px;
}

#u691
{
	width: 146px;
	padding-bottom: 26px;
}

#u705.MuseMenuActive,#u691:hover
{
	width: 146px;
	min-height: 0px;
	margin: 0px;
}

#u691.MuseMenuActive
{
	width: 146px;
	min-height: 0px;
	margin: 0px;
}

#u694-4
{
	width: 146px;
	min-height: 18px;
	margin-right: -10000px;
	top: 13px;
}

#u705.MuseMenuActive #u708-4,#u691:hover #u694-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 146px;
	margin: 0px -10000px 0px 0px;
}

#u691.MuseMenuActive #u694-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 146px;
	margin: 0px -10000px 0px 0px;
}

#u461,#u461-bw
{
	z-index: 2;
	height: 303px;
}

#pu3202
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 26px;
}

#u3202
{
	z-index: 103;
	width: 568px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#pu3136-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 589px;
}

#u3136-4
{
	z-index: 99;
	display: block;
	vertical-align: top;
	margin-left: 10px;
	position: relative;
}

#u3134
{
	z-index: 74;
	width: 530px;
	background-color: #F0F0F0;
	border-radius: 5px;
	margin-top: 20px;
	position: relative;
}

#u3135-24
{
	z-index: 75;
	width: 485px;
	min-height: 233px;
	background-color: transparent;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 19px;
}

#u8009
{
	z-index: 44;
	width: 899px;
	margin-left: 72px;
}

#u3347
{
	z-index: 47;
	width: 233px;
	margin-right: -10000px;
	margin-top: 35px;
}

#ppu7462-18
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 340px;
}

#pu7462-18
{
	width: 0.01px;
}

#u7462-18
{
	z-index: 49;
	width: 341px;
	min-height: 107px;
	margin-right: -10000px;
	margin-top: 46px;
}

#u469
{
	z-index: 45;
	width: 113px;
	margin-right: -10000px;
	left: 447px;
}

#u7463
{
	z-index: 67;
	width: 228px;
	margin-left: 331px;
	margin-top: 31px;
}

#u7466-4
{
	z-index: 68;
	width: 191px;
	margin-right: -10000px;
	margin-top: 21px;
}

#u7464
{
	z-index: 72;
	width: 41px;
	margin-right: -10000px;
	left: 187px;
}

body
{
	position: relative;
	min-width: 1000px;
}

#page .verticalspacer
{
	clear: both;
}

